@charset "UTF-8";
/*font*/
html {
  font-size: 62.5%;
}
body {
  font-size: 1.6rem; /* 16px*/
  line-height: 1.8;
}
h1 {
  line-height: 1.8;
}
h2 {
  font-size: 24px; /* IE8以下とAndroid4.3以下用フォールバック */
  font-size: calc(2rem + ((1vw - 0.64rem) * 0.7143)); /* 20px~24pxで可変*/
  line-height: 1.5;
}
h3 {
  font-size: 20px; /* IE8以下とAndroid4.3以下用フォールバック */
  font-size: calc(1.8rem + ((1vw - 0.48rem) * 0.1736)); /* 18~20px?で可変*/
  line-height: 1.5;
}
.font_s {
  font-size: 14px;
  line-height: 1;
}
@media (min-width: 1025px) { /* 1025px以上*/
  h1 {
  }
  h2 {
    font-size: 2.8rem; /* 28px*/
  }
  h3 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 767px) {
  body {
    line-height: 1.8;
  }
  h1 {
    font-size: 2.4rem; /* 24px*/
  }
  h2 {
    font-size: 2.2rem; /* 22px*/
  }
  h3 {
    font-size: 2rem;
  }
  .font_s {
    font-size: 14px;
  }
}
body {
  font-family: Quicksand, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  font-weight: 500;
  color: #333;
}
a:link, a:visited, a:hover, a:active {
  color: #618099;
}
section {
  margin: 0 auto;
  text-align: center;
  padding: 6rem 1rem;
}
.section_top {
  margin: 0 auto;
  text-align: center;
 /* padding: 6rem 1rem;*/
}
section img {
  margin: 10px auto;
}
/*メニュー*/
.menu-btn {
  position: fixed;
  top: 5px;
  right: 5px;
  display: flex;
  height: 50px;
  width: 50px;
  justify-content: center;
  align-items: center;
  z-index: 90;
  background-color: #fff;
}
.menu-btn span, .menu-btn span:before, .menu-btn span:after {
  content: '';
  display: block;
  height: 2px;
  width: 24px;
  border-radius: 3px;
  background-color: #618099;
  position: absolute;
}
.menu-btn span:before {
  bottom: 8px;
}
.menu-btn span:after {
  top: 8px;
}
#menu-btn-check:checked ~ .menu-btn {
  background-color: #618099;
}
#menu-btn-check:checked ~ .menu-btn span {
  background-color: rgba(255, 255, 255, 0); /*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
  background-color: #fff;
  bottom: 0;
  transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
  background-color: #fff;
  top: 0;
  transform: rotate(-45deg);
}
#menu-btn-check {
  display: none;
}
.menu-content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 80;
  background-color: #618099;
}
.menu-content ul {
  padding: 100px 10px 0;
}
.menu-content ul li {
  border-bottom: solid 1px #ffffff;
  list-style: none;
}
.menu-content ul li a {
  display: block;
  width: 100%;
  font-size: 1.6rem;
  box-sizing: border-box;
  color: #ffffff;
  text-decoration: none;
  padding: 15px 15px 10px 5px;
  position: relative;
}
.menu-content ul li a::before {
  content: "";
  width: 8px;
  height: 8px;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  transform: rotate(45deg);
  position: absolute;
  right: 15px;
  top: 25px;
}
.menu-content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 100%; /*leftの値を変更してメニューを画面外へ*/
  z-index: 80;
  background-color: #618099;
  transition: all 0.5s; /*アニメーション設定*/
}
#menu-btn-check:checked ~ .menu-content {
  left: 0; /*メニューを画面内へ*/
}
/*header*/
header {
  position: sticky;
  top: 0;
  background-color: #fff;
  display: flex;
  height: 6rem;
  align-items: center;
	z-index: 70;
}
header .logo img {
  width: 35vw;
  padding: 0 5px 5px 10px;
}
@media screen and (min-width: 768px) {
  header .logo img {
    height: 4.5rem;
  }
}
.header_btn {
  margin-left: auto;
  margin-right: 60px;
  padding: 0rem 1rem 0.3rem;
  text-align: center;
  font-weight: bold;
  border: solid 2px #618099;
  border-radius: 20px;
}
.header_btn a {
  text-decoration: none;
  font-size: 1.1rem;
}
/*top*/
.top_banner {
  background: url(../img/top2.png) no-repeat;
  background-size: cover;
  /*min-height: 90vh;*/
  padding: 10rem 0;
  margin: 0;
}
.top_banner h2 {
  letter-spacing: 0.3rem;
  padding-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .top_banner h2 {
    font-size: 1.6rem;
  }
}
.top_banner h1 img {
  width: 45vw;
}
.top_banner .logo_s {
  font-size: 1.3rem;
  letter-spacing: 0.8rem;
  line-height: 2rem;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .top_banner {
    background: url(../img/top_pc.png) no-repeat left;
    background-size: 40%;
  }
}
@media (min-width: 1025px) {
  .top_banner h1 img {
    width: 30vw;
  }
}
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.sp { display: none !important; }
.pc {
  display: block !important;
  background: url(../img/main_bg.jpg) no-repeat left;
  background-size: cover;
  width: 100%;
}
.main_wrap_pc{
  overflow: hidden;
  max-width: 1200px;
  margin: 0 auto;
  position:  relative;
  display: flex;
  justify-content: center;
}
.main_container{
  float: left;
  width: 50%;
}
h1 p {
  color: #608099;
  font-size: 1em;
  line-height: 1.3em;
  padding-bottom: 0.6em;
}
h1 p span{
  font-size: 0.8em;
  display: block;
}
.main_container--left{
  padding: 2em 4em 0;
}
.main_container--right img {
  position: absolute;
  bottom: 0;
  width: 45%;
}

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
  .pc { display: none !important; }
  .sp { 
    display: block !important; 
    background: url(../img/main_bg_sp.jpg) no-repeat left;
    background-size: cover;
  }
  .sp img { width: 100vw; }
  .sp h1{
    width: 70%;
    margin: 0 auto 1em;
    font-size: 1.2em;
    text-align: center;
    padding-top: 2em;
  }
}

/*dl_btn*/
.dl_btn {
  padding: 20px;
  background-color: #608099;
  margin: 0px auto;
}
.dl_btn .app_btn {
  display: flex;
  justify-content: center;
}
.dl_btn .app_btn img {
  width: 300px;
  margin: 10px 8px;
}
.dl_btn h3 {
  color: #fff;
}
@media screen and (max-width: 767px) {
  .dl_btn .app_btn {
    flex-direction: column;
    align-items: center;
  }
  .dl_btn .app_btn img {
    width: 220px;
    margin: 8px 0 0;
  }
  .dl_btn h3 {
    font-size: 1.6rem;
  }
}
/*main*/
main h2 {
  display: inline-block;
  border-bottom: solid 3px #608099;
  padding-bottom: 5px;
  margin-bottom: 20px;
  letter-spacing: 0.15rem;
}
main h3 {
  letter-spacing: 0.05rem;
  padding-bottom: 1rem;
}

iframe{
	width:560px;
	height:315px;
	margin-top: 2rem;
}
@media screen and (max-width: 767px) {
	iframe{
		width:350px;
		height:197px;
		max-width: 95vw;
	}
}
@media screen and (min-width: 768px) {
	.about {
 	 width: 600px;
}
}
.about p {
  padding: 0 2rem;
  text-align: left;
}
.feature {
  padding: 3rem 1rem;
	max-width: 1000px;
}
.feature p {
  margin-bottom: 3rem;
  padding: 0 2rem;
  text-align: left;
}
.feature h3 {
  color: #608099;
}

.flex {
  display: block;
  justify-content: center;
}
.flex img {
  height: 80px;
}
.flex div {
  margin: 20px;
}
.feature .flex div{
		margin: 0;
	}

@media screen and (min-width: 768px) {
  .flex {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
  }
  .flex div {
    margin: 30px;
  }
}
.flex p {
  text-align: left;
}
.course .flex p {
  margin: 1rem auto 0.5rem;
  text-align: center;
}
.course .flex div {
  padding: 0.2rem 0;
  margin: 0.6rem;
  width: 12rem;
  font-weight: bold;
  color: #608099;
  border: solid 1px #608099;
  border-radius: 20px;
}
.course .flex img {
  height: 4rem;
  margin: 0.8rem auto 0;
}
.course h3 {
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  .course .flex {
    display: flex;
    flex-wrap: wrap;
  }
}
.scene {
  background-color: #f3f3f3;
  padding: 6rem 1rem;
}
.scene .flex {
  max-width: 1000px;
  margin: 0 auto;
}
.scene img {
  width: 90vw;
  height: auto;
  margin-top: 3rem;
}
.step {
  max-width: 1000px;
  padding: 6rem 1rem;
}
.step .flex_2 {
  display: flex;
  align-items: flex-start;
}
.step img {
  width: 30vw;
  height: auto;
}
@media screen and (min-width: 767px) {
	.step img {
 width: 160px;
}
	}
.step .f_text {
  text-align: left;
  margin: 0.5rem 0 0 2rem;
}
.font_bl {
  color: #618099;
  border-right: 1px solid #a7b5c0;
  margin-right: 1rem;
}
.area {
  margin: 0 auto 50px;
  max-width: 1000px;
  padding: 0;
}
.area div {
  border: solid 1px #333333;
  margin: 0 2rem;
  padding: 3rem 0.5rem;
}
.area h2 {
  color: #f38707;
  border: none;
}
.area h3{
	margin-top:0.8rem;
}
.area h4{
	margin: -1rem 0 2rem;
	font-weight: normal;
	line-height: 1.4;
}
.area p{
	font-weight: bold;
}
.introduction {
  padding-top: 24px;
  max-width: 1600px;
  display: flex;
  justify-content: flex-end;  
}
.introduction img {
  width: 380px;
}
.introduction h3 {
	font-weight: normal;
	line-height: 1.4;
  max-width: 472px;
  text-align: left;
}
.foot {
  background-color: #ffd280;
  padding: 5rem 0;
}
.foot .dl_btn {
  background-color: #ffd280;
}
.foot .dl_btn h3 {
  color: #333;
  padding-bottom: 0;
}
.dl_btn h3 {
  padding-bottom: 0;
}
.foot h2 {
  letter-spacing: 0.3rem;
  padding-bottom: 0.5rem;
  border: none;
}
@media screen and (max-width: 767px) {
  .foot h2 {
    font-size: 1.6rem;
  }
}
.foot h4 img {
  width: 45vw;
}
.foot .logo_s {
  font-size: 1.3rem;
  letter-spacing: 0.8rem;
  font-weight: bold;
	  line-height: 2rem;

}
@media (min-width: 1025px) {
  .foot h4 img {
    width: 30vw;
  }
}
footer {
  background-color: #608099;
  text-align: center;
  color: #fff;
  font-size: 12px;
}
footer .flex div {
  margin: 6px 0;
}
footer .flex {
  display: flex;
  padding: 0;
  margin: 12px 0;
  flex-wrap: wrap;
  justify-content: center;
}
footer .flex > div:not(:first-child) > a {
  border-left: 1px solid #a7b5c0;
}
footer .flex a {
  padding: 0 12px;
}
footer img {
  margin: 0 auto;
  padding: 2rem 1rem 0;
  text-align: center;
  height: 5rem;
  width: auto;
}
footer p {
  background-color: #435b6e;
  font-size: 10px;
}
footer a:link, footer a:visited, footer a:hover, footer a:active {
  color: #fff;
  text-decoration-line: none;
}
.footer_btn {
  padding: 0rem 1rem;
  font-weight: normal;
  border: solid 1px #ffd280;
  width: 18rem;
  margin: 0 auto 3rem;
  border-radius: 30px;
}
.footer_btn a:link, .footer_btn a:visited, .footer_btn a:hover, .footer_btn a:active {
  color: #ffd280;
}
/*therapist*/
#therapist .top {
  background: url("../img/t_top.png") right no-repeat;
  background-size: cover;
  /*min-height: 90vh;*/
  padding: 10rem 0;
  margin: 0;
}
@media screen and (min-width: 768px) {
  #therapist .top {
    background: url(../img/t_top_pc.png) right no-repeat;
    background-size: 50%;
    background-color: #f3f3f3;
  }
}
#therapist main h2 {
  border-bottom: solid 3px #f38707;
}
#therapist .feature h3 {
  color: #f38707;
}
/*line_btn*/
.line_btn {
  padding: 20px;
  background-color: #eee;
  margin: 0px auto;
}
.line_btn h3 {
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  .line_btn h3 {
    font-size: 1.4rem;
  }
}
.line_btn img {
  width: 180px;
}
@media screen and (min-width: 768px) {
  .line_btn img {
    width: 300px;
  }
}
#therapist .sub {
  font-size: 2rem;
}
.copy {
  display: inline-block;
  text-align: left;
  font-size: 2rem;
  font-weight: bold;
  padding-left: 0;
}
#therapist .top h2 {
  letter-spacing: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  #therapist .top h1 {
    font-size: 3.2rem;
  }
  .copy {
    font-size: 1.6rem;
    margin-top: 5rem;
  }
}
#therapist .feature .flex div {
  width: 90vw;
}

.step_box {
  margin: 0 auto;
  max-width: 600px;
  padding-top: 20px;
}
#therapist .step .flex {
  display: flex;
  justify-content: flex-start;
}
#therapist .step .flex div {
  margin: 0 3rem;
}
#therapist .step img {
  width: 20vw;
  height: auto;
  max-width: 100px;
  padding: 0 0.5rem 0.5rem;
}
#therapist .line {
  min-width: 24rem;
  margin: 2rem auto;
}
@media screen and (max-width: 767px) {
  #therapist .step .flex div {
    margin: 0 1rem;
  }
  #therapist .line {
    min-width: 18rem;
    margin: 2rem auto;
  }
}

#therapist .foot{
		background-color: #eee;
}
#therapist .foot h2{
	border: none;
}
#therapist .foot h3{
	padding-bottom: 0;
	letter-spacing: 0;
}
#therapist .foot .line_btn{
	padding-bottom: 0;
}
.font_l{
	font-size:160%;
}
.font_or {
  color: #f38707;
  margin-right: 1rem;
}

/*other page*/

/*tab*/

.tabs{
  margin:10px auto;
  position:relative;
}
.tab-buttons span{
  cursor:pointer;
  border-bottom:2px solid #ddd;
  display:block;
  width:33.3%;
  float:left;
  text-align:center;
  height:40px;
  line-height:40px;
}
.tab-content{
  padding:15px;
  display:inline-block;
}
#lamp{
  width:33.3%;
  height:2px;
  background:#333;
  display:block;
  position:absolute;
  top:40px;
  transition: all .3s ease-in;
-o-transition: all .3s ease-in;
-webkit-transition: all .3s ease-in;
-moz-transition: all .3s ease-in;
}
#lamp.content2{
  left:33.3%;
  transition: all .3s ease-in;
-o-transition: all .3s ease-in;
-webkit-transition: all .3s ease-in;
-moz-transition: all .3s ease-in;
}
#lamp.content3{
  left:66.6%;
  transition: all .3s ease-in;
-o-transition: all .3s ease-in;
-webkit-transition: all .3s ease-in;
-moz-transition: all .3s ease-in;
}
#lamp.content1{
  left:0;
  transition: all .3s ease-in;
-o-transition: all .3s ease-in;
-webkit-transition: all .3s ease-in;
-moz-transition: all .3s ease-in;
}


.other{
	max-width: 600px;
	margin: 10rem auto 5rem auto;
	text-align: center;
}
.other .tab-content{
	text-align: left;
}
.tab-content h3{
	margin: 3.5rem 0 1rem;
}
.tab-content h3::before{
		content:"";
	display:inline-block;
	width:1em;
	height:1em;
	background:url(../img/icon_course_5.svg) no-repeat;
	background-size:contain;
}

@media screen and (min-width: 768px) {
	.br_sp{
		display: none;
	}
}

@media screen and (max-width: 767px) {
 .guide .tab-buttons span{
  text-align:center;
  height:50px;
  line-height:20px;
	}
.guide #lamp{
  top:50px;
	}

}
.tab-content ol,.tab-content ul{
padding-left: 2rem;
	margin: 0 ;
}

/*terms*/
/*tab*/
.terms .tab-buttons span{
  width:50%;
}
.terms #lamp{
  width:50%;
}
.terms #lamp.content2{
  left:50%;
}
.terms p.update{
	font-size: 1.2rem;
	text-align: center;
}
.terms h4{
	border-bottom:1px solid #333;
	margin: 3.5rem 0 1rem;
	font-size: 1.8rem;
}
.terms h5{
	margin: 2rem 0 0.5rem;
	font-size: 1.5rem;
}
.terms p, .terms ol, .privacy p, .privacy ol, .privacy ul{
	font-size: 1.4rem;
	margin: 0;
	text-align: left;
}

/*act*/

.guide h2, .privacy h2, .about2 h2, .contact h2{
	margin-bottom: 5rem;
}
  .flex_list {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	  padding: 15px 0;
    border-top: 1px solid #ddd;
	  text-align: left;
  }
.list_box{
	padding: 0 15px;
}
.flex_list p{
	width: 66%;
		align-self:center;
		font-size: 1.4rem;
}
.flex_list p.flex_ttl{
	width: 33%;
	font-weight: bold;
	margin-right: 5px;
}

.privacy, .contact{
	padding: 0	15px;
  flex: 1;
}
.privacy h3{
	text-align: left;
	margin: 2rem 0 1rem;
}
.privacy ol, .privacy ul{
	padding-left: 2rem;
}
.about2 .flex_list p{
	width: 74%;
		align-self:center;
		font-size: 1.4rem;
}
.about2 .flex_list p.flex_ttl{
	width: 25%;
	font-weight: bold;
	margin-right: 5px;
}

body.contact_b{
  display: flex;
  flex-flow: column;
  min-height: 100vh;
}

.other.contact {
  max-width: 643px;
}

/* Coupon page */
.coupon{
	padding: 0 8px;
	max-width: 768px;
}

.coupon img {
  border-radius: 10px;
}

/*クーポン_オレンジ*/
.coupon_2{
	margin: 0 auto;
	max-width: 1000px; 
	color: #fff;
}
.coupon_2 div{
	background-color: #f38707; 
	padding:2rem; 
	margin: 0 2rem;
}
 .coupon_2 div h2{
	border-bottom: solid 1px #000;
	color: #000;
}
.coupon_2 div h3{
	color: #FFF;
	font-size: 3.2rem;
	line-height: 4.5rem;
	padding:1.2rem 0;
}
.coupon_2 div h3 span{
font-size: 9rem;
}
.coupon_2 div p{
	color: #000;
}

@media screen and (max-width: 767px) {
	.coupon_2 div h3 {
		font-size: 2.5rem;
		line-height: 4rem;
	}
	.coupon_2 div h3 span{
		font-size: 7rem;
	}
}

/*User's voice*/

.voice{
	background-color: #f9f3e9;
}

 .voice ul {
      overflow-x: auto;
      white-space: nowrap;
      -webkit-overflow-scrolling: touch;
	     padding-inline-start: 0;
    }

 .item {
      /* 横スクロール用 */
      display: inline-block;
      /*width: 50%;*/
		width: 256px;

      /* 見た目調整 */
      height: 410px;
      margin: 7px;
      background: #fff;
		font-size: 1.4rem;
		/* box-shadow: 0px 0px 0px 5px #fff;
    border: dashed 2px #e7ceb0;*/
		  transition: 0.2s;
  box-shadow: 0 0 10px rgba(0,0,0,0.05);


    }
.item div{
      white-space:normal;
	display: flex;
	flex-direction: column;
	margin: 1.4rem;
}


.voice h2{
	border: none;
	 line-height: 3rem;
}
.voice h2 span{
	font-size: 2rem;
	color: #608099;
}
.voice h3{
	padding: 1.5rem 0 ;
}

.voice h3 i {
	color: #608099;
}
.voice p{
	text-align: left;
}